"AES-128 (recommended)" = "AES-128 (anbefalet)";
"Burn Image..." = "Brænd diskbillede …";
"Cancel" = "Annuller";
"Change Format..." = "Skift format …";
"Convert" = "Konverter";
"Converting Image..." = "Konverterer diskbillede …";
"Create" = "Opret";
"Create Disk Image" = "Opret diskbillede";
"Create with directory:" = "Opret med mappe:";
"Create with size:" = "Opret med størrelse:";
"Create..." = "Nyt diskbillede …";
"Creating Image..." = "Opretter diskbillede …";
"DVD/CD-R master" = "DVD/CD-R-master";
"Disk Image" = "Diskbillede";
"Disk Image Converter" = "Diskbilledekonverter";
"Disk Image Converting" = "Diskbillede konverteres";
"Disk Image Progress" = "Diskbillede – status";
"Encryption:" = "Kryptering:";
"Finished" = "Færdig";
"Image Format" = "Diskbilledformat:";
"Internet enable" = "Aktiver internet";
"Mount after creating" = "Aktiver efter oprettelse";
"Mounting Image..." = "Aktiverer diskbillede …";
"Name:" = "Navn:";
"None" = "Ingen";
"Read only" = "Skrivebeskyttet";
"Read only compressed" = "Skrivebeskyttet, komprimeret";
"Read only zlib compressed" = "Skrivebeskyttet, zlib-komprimeret";
"Read/Write" = "Læse/skrive";
"Sparse" = "Lille";
"The file must have the .dmg, .img, .cdr, .iso, .smi or .toast extensions." = "Filen skal have en følgende endelser: .dmg, .img, .cdr, .iso, .smi, .toast.";
"Volume Name:" = "Navn på diskenhed:";
"Volume Size:" = "Diskenhedsstørrelse:";
"untitled" = "uden navn";

/* ==== UNLOCALIZED ==== */

"Format:" = "Format:";
"Megabytes" = "Megabytes";
